commit 0fb899fe456c6652bf008135eea1db181152e5ba
Author: Panagiotis Kanavos <pkanavos@gmail.com>
Date:   Mon Feb 6 21:35:07 2012 +0200

    The x64 project repeatedly loses the menu shortcut references

diff --git a/trunk/Pithos.Setup.x64/Pithos.Setup.x64.vdproj b/trunk/Pithos.Setup.x64/Pithos.Setup.x64.vdproj
index adb1060..2277cc6 100644
--- a/trunk/Pithos.Setup.x64/Pithos.Setup.x64.vdproj
+++ b/trunk/Pithos.Setup.x64/Pithos.Setup.x64.vdproj
@@ -15,338 +15,338 @@
     {
         "Entry"
         {
-        "MsmKey" = "8:_11BDAAF760654D3792A432B5EB874364"
-        "OwnerKey" = "8:_UNDEFINED"
+        "MsmKey" = "8:_00C78A0AE638245667A5681AAAA0F51F"
+        "OwnerKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
-        "OwnerKey" = "8:_UNDEFINED"
+        "MsmKey" = "8:_00C78A0AE638245667A5681AAAA0F51F"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_263B85E7C62D146E20358A3F08BBC740"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_00C78A0AE638245667A5681AAAA0F51F"
+        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_263B85E7C62D146E20358A3F08BBC740"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_00C78A0AE638245667A5681AAAA0F51F"
+        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_392252B203784D91A39016FC82CD5887"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_0736FE37D25828806DF384EDC4B3D32B"
+        "OwnerKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_0736FE37D25828806DF384EDC4B3D32B"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_12F390B80DE8E9BA050029362F21B586"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_13807DF64A18092E2104382D6350B99E"
+        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_13807DF64A18092E2104382D6350B99E"
+        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
-        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "MsmKey" = "8:_13807DF64A18092E2104382D6350B99E"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
-        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
+        "MsmKey" = "8:_13807DF64A18092E2104382D6350B99E"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_626ECD9012C5D7BD4388B6BE07F5107D"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
+        "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_626ECD9012C5D7BD4388B6BE07F5107D"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_626ECD9012C5D7BD4388B6BE07F5107D"
-        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "MsmKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_6BC141E8128E964AD9B9281537E64BEA"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_71EDC030F43F0D5A22D833BE7229E576"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_34ADFE0811EB2D9499F60B369E3485B1"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_71EDC030F43F0D5A22D833BE7229E576"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_34ADFE0811EB2D9499F60B369E3485B1"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
-        "OwnerKey" = "8:_DD69E9C0F36E10A97EB92CFBAFD2662D"
+        "MsmKey" = "8:_4C5FCC22F28C07C66077388307617AE7"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
-        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "MsmKey" = "8:_4C5FCC22F28C07C66077388307617AE7"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
-        "OwnerKey" = "8:_FBB2F726C4025B9184DFBD2748E15EBE"
+        "MsmKey" = "8:_50962F5953A9C1BD89C34A84D71A156F"
+        "OwnerKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_50962F5953A9C1BD89C34A84D71A156F"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_51F776D6CADE12D9CF455A8572C50A90"
+        "OwnerKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_90E897E68BA5452CBEC4A01C45B58AC7"
-        "OwnerKey" = "8:_UNDEFINED"
+        "MsmKey" = "8:_51F776D6CADE12D9CF455A8572C50A90"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_91EEC8BDF3543C1C3379FB93171A844E"
-        "OwnerKey" = "8:_6BC141E8128E964AD9B9281537E64BEA"
+        "MsmKey" = "8:_5907BDFBCCD9996878A22FB928EC136D"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_91EEC8BDF3543C1C3379FB93171A844E"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_5A954DFDECEA1772693C525449B45377"
+        "OwnerKey" = "8:_94AF0407772DC0469EA5A27F079132FE"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_A490E069DF5DE5852575B6E157EB50BE"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_5A954DFDECEA1772693C525449B45377"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_A490E069DF5DE5852575B6E157EB50BE"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_5BDDF78B8F57F5F0C86B681FC536679D"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_A490E069DF5DE5852575B6E157EB50BE"
-        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "MsmKey" = "8:_5BDDF78B8F57F5F0C86B681FC536679D"
+        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_A490E069DF5DE5852575B6E157EB50BE"
-        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
+        "MsmKey" = "8:_5BDDF78B8F57F5F0C86B681FC536679D"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_A611766CD2793378FFAB2F3063F81496"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_7F0CEA3459356C2FB8451101EFCE55D9"
+        "OwnerKey" = "8:_50962F5953A9C1BD89C34A84D71A156F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_B49160FDF21C82F60E2F28FF690673F7"
-        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
+        "MsmKey" = "8:_7F0CEA3459356C2FB8451101EFCE55D9"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_B998E7FC1F540278910B0D58694455C2"
-        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "MsmKey" = "8:_7F0CEA3459356C2FB8451101EFCE55D9"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_B998E7FC1F540278910B0D58694455C2"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_7F0CEA3459356C2FB8451101EFCE55D9"
+        "OwnerKey" = "8:_0736FE37D25828806DF384EDC4B3D32B"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
-        "OwnerKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
+        "MsmKey" = "8:_7F0CEA3459356C2FB8451101EFCE55D9"
+        "OwnerKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
-        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "MsmKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
+        "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_90E897E68BA5452CBEC4A01C45B58AC7"
+        "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
-        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
+        "MsmKey" = "8:_94AF0407772DC0469EA5A27F079132FE"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_CA9290C6891140349781FA66336D9693"
-        "OwnerKey" = "8:_UNDEFINED"
+        "MsmKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
+        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DD69E9C0F36E10A97EB92CFBAFD2662D"
-        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "MsmKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DD69E9C0F36E10A97EB92CFBAFD2662D"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
+        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DD70D5956F2E708F680AF121870FFCCD"
-        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "MsmKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DD70D5956F2E708F680AF121870FFCCD"
-        "OwnerKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
+        "MsmKey" = "8:_CA9290C6891140349781FA66336D9693"
+        "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DD70D5956F2E708F680AF121870FFCCD"
-        "OwnerKey" = "8:_FBB2F726C4025B9184DFBD2748E15EBE"
+        "MsmKey" = "8:_CCAE7818C895B517369F69B2359B7A13"
+        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DD70D5956F2E708F680AF121870FFCCD"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_D53346F14784BE6C73E9FB150C13B3AB"
+        "OwnerKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_D53346F14784BE6C73E9FB150C13B3AB"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_D53346F14784BE6C73E9FB150C13B3AB"
+        "OwnerKey" = "8:_0736FE37D25828806DF384EDC4B3D32B"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_D53346F14784BE6C73E9FB150C13B3AB"
+        "OwnerKey" = "8:_7F0CEA3459356C2FB8451101EFCE55D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
-        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "MsmKey" = "8:_D90F384DDD0DCD7EF3877F70303E7A5E"
+        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_D90F384DDD0DCD7EF3877F70303E7A5E"
+        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
-        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
+        "MsmKey" = "8:_D90F384DDD0DCD7EF3877F70303E7A5E"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_F472AA6700476700D62AABE8262628BF"
-        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "MsmKey" = "8:_D90F384DDD0DCD7EF3877F70303E7A5E"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_F472AA6700476700D62AABE8262628BF"
-        "OwnerKey" = "8:_DD69E9C0F36E10A97EB92CFBAFD2662D"
+        "MsmKey" = "8:_E95A76F4D8A3B3ED01B4FACB84A7A0CD"
+        "OwnerKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_F472AA6700476700D62AABE8262628BF"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_E95A76F4D8A3B3ED01B4FACB84A7A0CD"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_FA76529F78D7D6108EDBA33F19836A6B"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_E95A76F4D8A3B3ED01B4FACB84A7A0CD"
+        "OwnerKey" = "8:_50962F5953A9C1BD89C34A84D71A156F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_FBB2F726C4025B9184DFBD2748E15EBE"
-        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "MsmKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_FBB2F726C4025B9184DFBD2748E15EBE"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
@@ -358,127 +358,127 @@
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_A490E069DF5DE5852575B6E157EB50BE"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_91EEC8BDF3543C1C3379FB93171A844E"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_6BC141E8128E964AD9B9281537E64BEA"
+        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
+        "OwnerKey" = "8:_34ADFE0811EB2D9499F60B369E3485B1"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_626ECD9012C5D7BD4388B6BE07F5107D"
+        "OwnerKey" = "8:_4C5FCC22F28C07C66077388307617AE7"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_FA76529F78D7D6108EDBA33F19836A6B"
+        "OwnerKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_392252B203784D91A39016FC82CD5887"
+        "OwnerKey" = "8:_0736FE37D25828806DF384EDC4B3D32B"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_B998E7FC1F540278910B0D58694455C2"
+        "OwnerKey" = "8:_50962F5953A9C1BD89C34A84D71A156F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_F472AA6700476700D62AABE8262628BF"
+        "OwnerKey" = "8:_7F0CEA3459356C2FB8451101EFCE55D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_DD70D5956F2E708F680AF121870FFCCD"
+        "OwnerKey" = "8:_D53346F14784BE6C73E9FB150C13B3AB"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
+        "OwnerKey" = "8:_E95A76F4D8A3B3ED01B4FACB84A7A0CD"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_DD69E9C0F36E10A97EB92CFBAFD2662D"
+        "OwnerKey" = "8:_51F776D6CADE12D9CF455A8572C50A90"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_FBB2F726C4025B9184DFBD2748E15EBE"
+        "OwnerKey" = "8:_5907BDFBCCD9996878A22FB928EC136D"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "OwnerKey" = "8:_12F390B80DE8E9BA050029362F21B586"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_71EDC030F43F0D5A22D833BE7229E576"
+        "OwnerKey" = "8:_5BDDF78B8F57F5F0C86B681FC536679D"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_263B85E7C62D146E20358A3F08BBC740"
+        "OwnerKey" = "8:_94AF0407772DC0469EA5A27F079132FE"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
+        "OwnerKey" = "8:_5A954DFDECEA1772693C525449B45377"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
+        "OwnerKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "OwnerKey" = "8:_00C78A0AE638245667A5681AAAA0F51F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "OwnerKey" = "8:_13807DF64A18092E2104382D6350B99E"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "OwnerKey" = "8:_D90F384DDD0DCD7EF3877F70303E7A5E"
         "MsmSig" = "8:_UNDEFINED"
         }
     }
@@ -586,15 +586,20 @@
         }
         "File"
         {
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_263B85E7C62D146E20358A3F08BBC740"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_00C78A0AE638245667A5681AAAA0F51F"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:System.Threading.Tasks.Dataflow, Version=0.0.4098.29463, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Newtonsoft.Json, Version=4.0.2.0, Culture=neutral, PublicKeyToken=b9a188c8922137c6, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_00C78A0AE638245667A5681AAAA0F51F"
+                    {
+                    "Name" = "8:Newtonsoft.Json.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:System.Threading.Tasks.Dataflow.dll"
+            "SourcePath" = "8:Newtonsoft.Json.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -612,15 +617,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_392252B203784D91A39016FC82CD5887"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_0736FE37D25828806DF384EDC4B3D32B"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:WPFToolkit.Extended, Version=1.5.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:NHibernate.Search, Version=0.0.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_0736FE37D25828806DF384EDC4B3D32B"
+                    {
+                    "Name" = "8:NHibernate.Search.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:WPFToolkit.Extended.dll"
+            "SourcePath" = "8:NHibernate.Search.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -638,15 +648,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_12F390B80DE8E9BA050029362F21B586"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Castle.ActiveRecord, Version=3.0.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Hardcodet.Wpf.TaskbarNotification, Version=1.0.4.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_12F390B80DE8E9BA050029362F21B586"
+                    {
+                    "Name" = "8:Hardcodet.Wpf.TaskbarNotification.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:Castle.ActiveRecord.dll"
+            "SourcePath" = "8:Hardcodet.Wpf.TaskbarNotification.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -664,13 +679,18 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_586310F986FB0DB4F49D3EAFBD87760C"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_13807DF64A18092E2104382D6350B99E"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
             "AssemblyAsmDisplayName" = "8:log4net, Version=1.2.11.0, Culture=neutral, PublicKeyToken=669e0ddf0bb1aa2a, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_13807DF64A18092E2104382D6350B99E"
+                    {
+                    "Name" = "8:log4net.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
             "SourcePath" = "8:log4net.dll"
             "TargetName" = "8:"
@@ -690,15 +710,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_626ECD9012C5D7BD4388B6BE07F5107D"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_21830C08E62142E089908EA0AA2FBF19"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:ParallelExtensionsExtras, Version=1.2.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Pithos.Core, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_21830C08E62142E089908EA0AA2FBF19"
+                    {
+                    "Name" = "8:Pithos.Core.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:ParallelExtensionsExtras.dll"
+            "SourcePath" = "8:Pithos.Core.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -716,15 +741,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_6BC141E8128E964AD9B9281537E64BEA"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_3455E6F41DFDCA75B1C8BAD894A467F2"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Caliburn.Micro, Version=1.2.0.0, Culture=neutral, PublicKeyToken=8e5891231f2ed21f, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Pithos.Network, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_3455E6F41DFDCA75B1C8BAD894A467F2"
+                    {
+                    "Name" = "8:Pithos.Network.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:Caliburn.Micro.dll"
+            "SourcePath" = "8:Pithos.Network.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -742,15 +772,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_71EDC030F43F0D5A22D833BE7229E576"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_34ADFE0811EB2D9499F60B369E3485B1"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:System.Data.SQLite, Version=1.0.76.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=x86"
+            "AssemblyAsmDisplayName" = "8:System.Threading.Tasks.Dataflow, Version=0.0.4098.29463, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_34ADFE0811EB2D9499F60B369E3485B1"
+                    {
+                    "Name" = "8:System.Threading.Tasks.Dataflow.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:System.Data.SQLite.dll"
+            "SourcePath" = "8:System.Threading.Tasks.Dataflow.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -768,15 +803,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4C5FCC22F28C07C66077388307617AE7"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:NHibernate, Version=3.1.0.4000, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:System.Data.SQLite, Version=1.0.76.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=x86"
                 "ScatterAssemblies"
                 {
+                    "_4C5FCC22F28C07C66077388307617AE7"
+                    {
+                    "Name" = "8:System.Data.SQLite.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:NHibernate.dll"
+            "SourcePath" = "8:System.Data.SQLite.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -794,15 +834,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_91EEC8BDF3543C1C3379FB93171A844E"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_50962F5953A9C1BD89C34A84D71A156F"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:System.Windows.Interactivity, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:NHibernate.ByteCode.Castle, Version=3.1.0.4000, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_50962F5953A9C1BD89C34A84D71A156F"
+                    {
+                    "Name" = "8:NHibernate.ByteCode.Castle.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:System.Windows.Interactivity.dll"
+            "SourcePath" = "8:NHibernate.ByteCode.Castle.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -820,15 +865,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_A490E069DF5DE5852575B6E157EB50BE"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_51F776D6CADE12D9CF455A8572C50A90"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:AsyncCtpLibrary, Version=1.0.4107.18181, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Castle.Components.Validator, Version=2.5.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_51F776D6CADE12D9CF455A8572C50A90"
+                    {
+                    "Name" = "8:Castle.Components.Validator.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:AsyncCtpLibrary.dll"
+            "SourcePath" = "8:Castle.Components.Validator.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -846,15 +896,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_A611766CD2793378FFAB2F3063F81496"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5907BDFBCCD9996878A22FB928EC136D"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Pithos.Core, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=x86"
+            "AssemblyAsmDisplayName" = "8:WPFToolkit.Extended, Version=1.5.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_5907BDFBCCD9996878A22FB928EC136D"
+                    {
+                    "Name" = "8:WPFToolkit.Extended.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:Pithos.Core.dll"
+            "SourcePath" = "8:WPFToolkit.Extended.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -872,10 +927,21 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_B49160FDF21C82F60E2F28FF690673F7"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5A954DFDECEA1772693C525449B45377"
             {
-            "SourcePath" = "8:Pithos.ShellExtensions.tlb"
-            "TargetName" = "8:Pithos.ShellExtensions.tlb"
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:System.Windows.Interactivity, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_5A954DFDECEA1772693C525449B45377"
+                    {
+                    "Name" = "8:System.Windows.Interactivity.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:System.Windows.Interactivity.dll"
+            "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
@@ -887,20 +953,25 @@
             "Permanent" = "11:FALSE"
             "SharedLegacy" = "11:FALSE"
             "PackageAs" = "3:1"
-            "Register" = "3:2"
+            "Register" = "3:1"
             "Exclude" = "11:FALSE"
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_B998E7FC1F540278910B0D58694455C2"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5BDDF78B8F57F5F0C86B681FC536679D"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Castle.Components.Validator, Version=2.5.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:ParallelExtensionsExtras, Version=1.2.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_5BDDF78B8F57F5F0C86B681FC536679D"
+                    {
+                    "Name" = "8:ParallelExtensionsExtras.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:Castle.Components.Validator.dll"
+            "SourcePath" = "8:ParallelExtensionsExtras.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -918,15 +989,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_C7EE41E4C982C8217BD7DCDA76836670"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_7F0CEA3459356C2FB8451101EFCE55D9"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Newtonsoft.Json, Version=4.0.2.0, Culture=neutral, PublicKeyToken=b9a188c8922137c6, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:NHibernate, Version=3.1.0.4000, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_7F0CEA3459356C2FB8451101EFCE55D9"
+                    {
+                    "Name" = "8:NHibernate.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:Newtonsoft.Json.dll"
+            "SourcePath" = "8:NHibernate.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -944,15 +1020,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_DD69E9C0F36E10A97EB92CFBAFD2662D"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_94AF0407772DC0469EA5A27F079132FE"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:NHibernate.ByteCode.Castle, Version=3.1.0.4000, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Caliburn.Micro, Version=1.2.0.0, Culture=neutral, PublicKeyToken=8e5891231f2ed21f, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_94AF0407772DC0469EA5A27F079132FE"
+                    {
+                    "Name" = "8:Caliburn.Micro.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:NHibernate.ByteCode.Castle.dll"
+            "SourcePath" = "8:Caliburn.Micro.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -970,15 +1051,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_DD70D5956F2E708F680AF121870FFCCD"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_C19B1A60C99103E4AB0CB34FBD46A86E"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Iesi.Collections, Version=1.0.1.0, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Pithos.Interfaces, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_C19B1A60C99103E4AB0CB34FBD46A86E"
+                    {
+                    "Name" = "8:Pithos.Interfaces.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:Iesi.Collections.dll"
+            "SourcePath" = "8:Pithos.Interfaces.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -996,16 +1082,10 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_E42C4D0836CDB6008642BC929C51E416"
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_CCAE7818C895B517369F69B2359B7A13"
             {
-            "AssemblyRegister" = "3:1"
-            "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Pithos.Network, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
-                "ScatterAssemblies"
-                {
-                }
-            "SourcePath" = "8:Pithos.Network.dll"
-            "TargetName" = "8:"
+            "SourcePath" = "8:Pithos.ShellExtensions.tlb"
+            "TargetName" = "8:Pithos.ShellExtensions.tlb"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
@@ -1017,20 +1097,25 @@
             "Permanent" = "11:FALSE"
             "SharedLegacy" = "11:FALSE"
             "PackageAs" = "3:1"
-            "Register" = "3:1"
+            "Register" = "3:2"
             "Exclude" = "11:FALSE"
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_E46F39A63288379E63BDD76C9F21CC3E"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_D53346F14784BE6C73E9FB150C13B3AB"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Pithos.Interfaces, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Iesi.Collections, Version=1.0.1.0, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_D53346F14784BE6C73E9FB150C13B3AB"
+                    {
+                    "Name" = "8:Iesi.Collections.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:Pithos.Interfaces.dll"
+            "SourcePath" = "8:Iesi.Collections.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1048,15 +1133,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_F472AA6700476700D62AABE8262628BF"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_D90F384DDD0DCD7EF3877F70303E7A5E"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Castle.Core, Version=2.5.1.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:AsyncCtpLibrary, Version=1.0.4107.18181, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_D90F384DDD0DCD7EF3877F70303E7A5E"
+                    {
+                    "Name" = "8:AsyncCtpLibrary.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:Castle.Core.dll"
+            "SourcePath" = "8:AsyncCtpLibrary.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1074,15 +1164,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_FA76529F78D7D6108EDBA33F19836A6B"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_E95A76F4D8A3B3ED01B4FACB84A7A0CD"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Hardcodet.Wpf.TaskbarNotification, Version=1.0.4.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Castle.Core, Version=2.5.1.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_E95A76F4D8A3B3ED01B4FACB84A7A0CD"
+                    {
+                    "Name" = "8:Castle.Core.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:Hardcodet.Wpf.TaskbarNotification.dll"
+            "SourcePath" = "8:Castle.Core.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1100,15 +1195,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_FBB2F726C4025B9184DFBD2748E15EBE"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_F3FE5091AA4BA657DF9F9258B6344D85"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:NHibernate.Search, Version=0.0.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Castle.ActiveRecord, Version=3.0.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
+                    "_F3FE5091AA4BA657DF9F9258B6344D85"
+                    {
+                    "Name" = "8:Castle.ActiveRecord.dll"
+                    "Attributes" = "3:512"
+                    }
                 }
-            "SourcePath" = "8:NHibernate.Search.dll"
+            "SourcePath" = "8:Castle.ActiveRecord.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1122,7 +1222,7 @@
             "SharedLegacy" = "11:FALSE"
             "PackageAs" = "3:1"
             "Register" = "3:1"
-            "Exclude" = "11:TRUE"
+            "Exclude" = "11:FALSE"
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
@@ -1205,7 +1305,7 @@
         "Name" = "8:Microsoft Visual Studio"
         "ProductName" = "8:Pithos"
         "ProductCode" = "8:{0558EE1F-65D8-4046-BAF8-EA9325EA6DC1}"
-        "PackageCode" = "8:{D9426A11-D8B5-46AA-8E4A-65691CDEE4A8}"
+        "PackageCode" = "8:{73EF8FC6-2DB9-4DBE-8415-A5CE5FD4C872}"
         "UpgradeCode" = "8:{205365D1-28AA-4322-A46C-FCB37502C6EF}"
         "AspNetVersion" = "8:4.0.30319.0"
         "RestartWWWService" = "11:FALSE"
@@ -3405,7 +3505,7 @@
         }
         "Shortcut"
         {
-            "{970C0BB2-C7D0-45D7-ABFA-7EC378858BC0}:_D1122FD8BE794E38839563A9A2DB2301"
+            "{970C0BB2-C7D0-45D7-ABFA-7EC378858BC0}:_0F2E1C05BA3C46DBA7A43E1B2F98530F"
             {
             "Name" = "8:Pithos"
             "Arguments" = "8:"
@@ -3413,13 +3513,13 @@
             "ShowCmd" = "3:1"
             "IconIndex" = "3:32512"
             "Transitive" = "11:FALSE"
-            "Target" = "8:_11BDAAF760654D3792A432B5EB874364"
-            "Folder" = "8:_FE8EA18DF1CB49179367FE453762E9B5"
+            "Target" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
+            "Folder" = "8:_31AAFACF2390469B8297AE1C60ABC37B"
             "WorkingFolder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Icon" = "8:_11BDAAF760654D3792A432B5EB874364"
+            "Icon" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
             "Feature" = "8:"
             }
-            "{970C0BB2-C7D0-45D7-ABFA-7EC378858BC0}:_E627BFC465814C7F8B3CFE491529C9C3"
+            "{970C0BB2-C7D0-45D7-ABFA-7EC378858BC0}:_7F744022871044838E2C206A43EEFD9E"
             {
             "Name" = "8:Pithos"
             "Arguments" = "8:"
@@ -3427,10 +3527,10 @@
             "ShowCmd" = "3:1"
             "IconIndex" = "3:32512"
             "Transitive" = "11:FALSE"
-            "Target" = "8:_11BDAAF760654D3792A432B5EB874364"
-            "Folder" = "8:_31AAFACF2390469B8297AE1C60ABC37B"
+            "Target" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
+            "Folder" = "8:_FE8EA18DF1CB49179367FE453762E9B5"
             "WorkingFolder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Icon" = "8:_11BDAAF760654D3792A432B5EB874364"
+            "Icon" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
             "Feature" = "8:"
             }
         }
@@ -3860,9 +3960,9 @@
         }
         "ProjectOutput"
         {
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_11BDAAF760654D3792A432B5EB874364"
+            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_1BD6A9CD577C40098C968C8B464A03BC"
             {
-            "SourcePath" = "8:..\\Pithos.Client.WPF\\obj\\x86\\Debug\\Pithos.Client.WPF.exe"
+            "SourcePath" = "8:..\\Pithos.ShellExtensions\\obj\\Debug\\Pithos.ShellExtensions.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -3879,18 +3979,18 @@
             "Exclude" = "11:FALSE"
             "IsDependency" = "11:FALSE"
             "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:Debug|x86"
+            "ProjectOutputGroupRegister" = "3:2"
+            "OutputConfiguration" = "8:"
             "OutputGroupCanonicalName" = "8:Built"
-            "OutputProjectGuid" = "8:{4D9406A3-50ED-4672-BB97-A0B3EA4946FE}"
+            "OutputProjectGuid" = "8:{240B432F-1030-4623-BCC3-FF351D6C1B63}"
             "ShowKeyOutput" = "11:TRUE"
                 "ExcludeFilters"
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_1BD6A9CD577C40098C968C8B464A03BC"
+            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_8A9B95E5C0E945ECA7F21580A0D088D9"
             {
-            "SourcePath" = "8:..\\Pithos.ShellExtensions\\obj\\Debug\\Pithos.ShellExtensions.dll"
+            "SourcePath" = "8:..\\Pithos.Client.WPF\\obj\\x86\\Debug\\Pithos.Client.WPF.exe"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -3907,10 +4007,10 @@
             "Exclude" = "11:FALSE"
             "IsDependency" = "11:FALSE"
             "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:2"
-            "OutputConfiguration" = "8:"
+            "ProjectOutputGroupRegister" = "3:1"
+            "OutputConfiguration" = "8:Debug|x86"
             "OutputGroupCanonicalName" = "8:Built"
-            "OutputProjectGuid" = "8:{240B432F-1030-4623-BCC3-FF351D6C1B63}"
+            "OutputProjectGuid" = "8:{4D9406A3-50ED-4672-BB97-A0B3EA4946FE}"
             "ShowKeyOutput" = "11:TRUE"
                 "ExcludeFilters"
                 {
